Skip to main content
GET
List payment links

Authorizations

X-Api-Key
string
header
required

An API key that grants access to the Connect API. You can create and manage API keys in the portal.

Query Parameters

status
enum<string>[]

Filter by payment link status.

Current status of a payment link.

Available options:
ACTIVE,
EXPIRED,
COMPLETED,
CANCELED,
FAILED
customerId
string

Filter by customer ID.

orderId
string

Filter by order ID.

limit
integer
default:100

The maximum number of items to return.

Required range: 1 <= x <= 1000
cursor
string

Opaque pagination token from a previous response's nextCursor.

Response

List of payment links.

items
object[]
required